@charset "utf-8";

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
p,
blockquote,
th,
td { 
	margin: 0;
	padding: 0;
}

body {
	background: #fff;
}

input,
textarea {
	margin: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 100%;
}

fieldset,
img {
	border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
	font-style: normal;
	font-weight: normal;
}

ol,
ul {
	list-style: none;
}

caption,
th {
	text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal;
	line-height: 1;

}

abbr,
acronym {
	border: 0;
}

a {
/* \*/
	overflow: hidden;
/* */
}

body,
input,
select,
textarea {
	font-family: Osaka, "ＭＳ Ｐゴシック", Arial, Sans-serif;
	font-size: 13px;
}

* html body {
	font-size: small; /* for IE6 */
}

*:first-child+html body {
	font-size: small; /* for IE7 */
}

* html table {
	font-size: 100%; /* for IE6 table */
}

.px10 {
	font-size: 77%;
}

.px11,
.xs {
	font-size: 85%;
}

.px12,
.s {
	font-size: 93%;
}

.px13,
.m {
	font-size: 100%;
}

.px14 {
	font-size: 108%;
}

.px15,
.l {
	font-size: 116%;
}

.px16,
.xl {
	font-size: 123%;
}

.px17 {
	font-size: 131%;
}

.px18 {
	font-size: 138%;
}

.px19 {
	font-size: 146%;
}

.px20 {
	font-size: 153%;
}

.px21 {
	font-size: 161%;
}

.px22 {
	font-size: 167%;
}

.px23 {
	font-size: 174%;
}

.px24 {
	font-size: 182%;
}

.px25 {
	font-size: 189%;
}

.px26 {
	font-size: 197%;
}

.clfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

*:first-child+html .clfix {
	display: inline-block;
	min-height: 1%;
}

/* Hides from IE6/IE Mac \*/
* html .clfix {
	height: 1%;
}

.clfix {
	display: block;
}
/* End hide from IE6/IE Mac */

html {
	overflow-y: scroll; /* CSS3 */
}

@media screen and (max-device-width: 480px) {
	body {
		-webkit-text-size-adjust: none; /* iPhone */
	}
}

/*  */
a {
	color:#07519a;
}

a:visited {
	color:#909;
}

body {
	font-size: 14px;
}

#page {
	width: 950px;
	margin: 0 auto;
}

#header p {
	text-align:left;
}

#pro #header p {
	text-align:left;
}

#header {
	width:950px;
	border-bottom: 1px solid #ccc;
	margin-top: 10px;
	padding-bottom: 5px;
	margin-bottom: 40px;
}

#wrapper {
	width: 950px;
	margin: 0 auto;
}

#content {
	width: 806px;
	margin: 0 auto;
	border: 9px solid #f6bfbf;
	padding: 22px;
}

#pro #content {
	width: 806px;
	margin: 0 auto;
	border: 9px solid #195e7d;
	padding: 22px;
}

h1,
p,
strong {
	font-size: 19px;
	font-weight: bold;
	text-align: center;
	line-height: 1.4;
}

#pro h1,
#pro p,
#pro strong {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: 1.4;
}

em {
	color: #f00;
	font-weight: bold;
}


dl {
	background-color:#fff0f0;
	margin: 0 20px 25px;
	padding: 30px 25px;
}

#pro dl {
	background-color:#dcf2fc;
	margin: 0 20px 25px;
	padding: 30px 25px;
}

dt {
	margin-bottom:5px;
}

#pro dt {
	margin-bottom:5px;
	font-weight: bold;
}

dt em {
	color:#c00;
}

#pro dt em {
	color:#195e7d;
}

dd {
	margin-left: 17px;
	margin-bottom: 10px;
	line-height: 1.4;
}

dd a {
	font-weight: bold;
}

#pro dd strong {
	font-size:14px;
}

.bottomtxt {
	text-align: center;
	line-height: 1.3;
}

.mg10b {
	margin-bottom: 10px;
}

a.op:hover{
 opacity: 0.8;
}

#footer {
	width: 950px; 
	margin: 40px auto 0;
	text-align:center;
	border-top: 2px solid #ccc;
	padding-top: 2px;
}